# Class PaintModeDoc

java.lang.Object
uk.ac.starlink.ttools.build.PaintModeDoc

public class PaintModeDoc extends Object
Writes a section of XML text documenting all the known `PaintMode`s. This class is designed to be used from its `main(String[])` method.

Since:
  10 Oct 2008
Author:
  Mark Taylor

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`
Writes subsection to standard output.

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### main

public static void main(String[] args)
Writes subsection to standard output.